.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-09b217c7-f030-d2e4-df74-83b01a80e381 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09b217c7-f030-d2e4-df74-83b01a80e381) !important;
}
.lfr-layout-structure-item-eba49549-3625-172b-9bf3-aff3d8b3af17 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
